/* BETA */

.users_register label[for=input6],
.users_register #input6,
.users_register label[for=input11],
.users_register #input11,
.users_register label[for=input4],
.users_register #input4,
.users_register label[for=input12],
.users_register #input12,
.users_register label[for=input10],
.users_register #input10,
.users_register label[for=input5],
.users_register #input5,
.users_register label[for=input9],
.users_register #input9 {
	display:none;
}

/*
.page-id-294 .home_headerimg {
	width:750px;
	float:left;
	margin:0 0 10px 0;
}
.page-id-294 .headerimg_top,
.page-id-294 .home_headerimg .headerimg_top .overlay {
	background-size:cover !important;
	height:363px !important;
}
.page-id-294 .home_headerimg .headerimg_top {
	background-image:url(images/headerimg_new.jpg);
	background-position:0 -20px;
	background-size:cover;
}
.page-id-294 .home_headerimg .headerimg_top .overlay {
	background:none;
	text-align:left;
}
.page-id-294 .home_headerimg .headerimg_top .overlay h1 {
	margin:20px 20px 10px 20px;
	font-size:50px;
	text-shadow: 1px 1px 1px #023b58;
}
.page-id-294 .home_headerimg .headerimg_top .overlay ul {
	margin:0;
	padding:0 0 0 20px;
}
.page-id-294 .home_headerimg .headerimg_top .overlay li {
	list-style-type: none;
	padding:2px 0;
	margin:0;
	text-shadow: 1px 1px 1px #023b58;
}
.page-id-294 .home_headerimg li.step1::before,
.page-id-294 .home_headerimg li.step2::before,
.page-id-294 .home_headerimg li.step3::before {
	display:inline-block;
  background: #59b884;
  background: -moz-linear-gradient(left,  #59b884 0%, #0a9489 100%);
  background: -webkit-linear-gradient(left,  #59b884 0%,#0a9489 100%);
  background: linear-gradient(to right,  #59b884 0%,#0a9489 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b884', endColorstr='#0a9489',GradientType=1 );
	color:#FFF;
	width:20px;
	height:20px;
	margin:0 8px 0 0;
	text-align:center;
	font-weight:600;
	border-radius: 30px;
  -moz-border-radius: 30px;
  -khtml-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.page-id-294 .home_headerimg li.step1::before { 
	content: "1";
}
.page-id-294 .home_headerimg li.step2::before { 
	content: "2";
}
.page-id-294 .home_headerimg li.step3::before { 
	content: "3";
}
.page-id-294 .header_top_btn,
.page-id-294 .header_top_btn2 {
	margin:0 0 40px 20px;
}
.page-id-294 .home_columns {
	float:right;
	height:375px;
}
.page-id-294 .column {
	padding:0 10px 10px 10px;
}
.page-id-294 .home_columns .item-column {
	border-bottom:none;
}
.page-id-294 .home_columns .block {
	height:auto;
}
.page-id-294 .block-special {
	margin:10px !important;
	border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.page-id-294 .block-special a {
	color:#FFF !important;
}
.page-id-294 .block-special .txt {
	padding:10px;
}
.page-id-294 .home_columns .item-column {
	padding:0;
}
*/

/* Custom by Endure Design */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background:#f4f7f8;
  font-family: 'Biryani', sans-serif !important;
  font-size:13px;
  font-weight:500;
  line-height:24px;
  color:#033c58;
  height:100%;
  min-height:100%;
  -webkit-font-smoothing: antialiased !important;
}
.pcunia_app.embed_loginButtons,
.pcunia_app.users_login,
.pcunia_app.users_register {
  background:#FFF;
}

/* General */

.cnt {
  color:#e6007e;
  font-weight:600;
}
input, textarea {
  padding:8px;
  border:2px solid #EFEFEF;
  border-radius:3px; 
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
h1 span {
  font-weight:300;
}
.column {
  float:left;
  padding:10px;
}
.column.col1 {
  float:none;
}
.left {
  float:left;
}
.right {
  float:right;
}
.center {
  margin:0 auto;
  float:none;
  text-align:center;
}
.green {
  color:#31da80;
}
.red {
  color:#d43a3a;
}
.column h1.column-title,
.column h2.column-title,
.widget .widget-title,
.tcmanage_app h3 {
  margin:0;
  padding:20px 20px 0 20px;
  width:auto;
  color:#0a9489;
  text-transform:uppercase;
  font-size:17px;
  font-weight:700;
  text-align:center;
}
.column h1.column-title::after,
.column h2.column-title::after,
.widget .widget-title::after,
.tcmanage_app h3::after {
  display:block;
  content:"";
  background:rgba(0,0,0,0.1);
  width:66px;
  height:3px;
  margin:8px auto 0 auto;
}
.textwidget {
  padding-top:20px;
}
.column h1.column-title {
  font-size:26px;
  padding:40px 20px 0 20px;
}
.single .column h1.column-title {
  padding:20px 20px 0 20px;
}
.column h2.column-title.blue {
  color:#009ed2;
}
.column .txt {
  padding:20px;
}
.column .txt.landingpage.lp2 {
  padding:0 !important;
}
.column .txt p {
  margin:0 0 15px 0;
}
.col1 {
  width:100%;
}
.col2 {
  width:50%;
}
.col3 {
  width:33.3%;
}
.col4 {
  width:25%;
}
.col4-3 {
  width:75%;
}
.col5 {
  width:20%;
}
.col6 {
  width:16.6%;
}
.col25 {
  width:25%;
}
.col50 {
  width:50%;
}
.col75 {
  width:75%;
}
.col100 {
  width:100%;
}
.pcunia_app.systems_single_system .col25 .txt {
  line-height:18px !important;
}
.pcunia_app.systems_single_system .col25 p {
  margin:0 0 12px 0;
}
.feature {
  background:#f4f7f8;
  border:1px solid #e0e9ec;
  padding:10px;
  margin:10px;
  min-height:520px;
  text-align:center;
  border-radius:6px; 
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.feature h3 {
  margin:25px 0 0 0;
  color:rgba(33,175,230,1);
}
.feature img {
  margin:0 !important;
  border-radius:3px; 
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
.landingpage .col3 {
  width:100% !important;
}
.landingpage .col3.first .feature {
	margin:0 0 10px 0 !important;
	color:#FFF !important;
}
.landingpage .col3.first .feature h2 {
	color:#FFF !important;
}
.landingpage .feature {
  min-height:inherit !important;
  margin:10px 0 !important;
  padding:30px !important;
  text-align:left !important;
}
.landingpage h2 {
  font-size:24px;
  margin:10px 0 20px 0;
}
.landingpage .feature h3,
.landingpage .feature h2 {
  margin:0 0 15px 0 !important;
  font-size:22px;
}
.landingpage .feature p {
  margin:0;
}
.landingpage .feature img.alignright {
  margin:0 0 0 30px !important;
}
.landingpage .feature img.alignleft {
  margin:0 30px 0 0 !important;
}
.page-template-page-landingpage #tertiary {
  width:49.5% !important;
}
.landingpage del {
  color:#666666 !important;
}
.landingpage h4 {
  margin:0;
}
.landingpage .landing_price1,
.landingpage .landing_price2 {
  text-align:left;
  float:left;
  width:auto;
  font-size:36px;
  font-weight:600;
  padding:10px 20px 20px 20px;
  margin:0 0 20px 0;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.landingpage .landing_price1 {
  background:#EFEFEF;
  margin-right:3%;
}
.landingpage .landing_price2 {
  background:#0a9489;
  color:#FFF;
}
.landingpage .landing_price1 .sub,
.landingpage .landing_price2 .sub {
  display:block;
  text-transform:uppercase;
  font-weight:bold;
  font-size:13px;
  margin:0 0 10px 0;
}
.landingpage .landing_price1 .sub {
  color:rgba(0,0,0,0.4);
}
.landingpage .landing_price2 .sub {
  color:rgba(255,255,255,0.6);
}
.landingpage .strike {
  color:#0a9489;
  text-decoration:line-through;
}
.block,
.error404 .page-wrapper {
  background:#FFF;
  border-radius:6px; 
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
  -webkit-box-shadow: 0px 0px 20px 3px rgba(226,235,238,1);
  -moz-box-shadow: 0px 0px 20px 3px rgba(226,235,238,1);
  box-shadow: 0px 0px 20px 3px rgba(226,235,238,1);
}
.gradient-blue {
  background: rgba(33,175,230,1);
  background: -moz-linear-gradient(left, rgba(33,175,230,1) 0%, rgba(23,156,208,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(33,175,230,1)), color-stop(100%, rgba(23,156,208,1)));
  background: -webkit-linear-gradient(left, rgba(33,175,230,1) 0%, rgba(23,156,208,1) 100%);
  background: -o-linear-gradient(left, rgba(33,175,230,1) 0%, rgba(23,156,208,1) 100%);
  background: -ms-linear-gradient(left, rgba(33,175,230,1) 0%, rgba(23,156,208,1) 100%);
  background: linear-gradient(to right, rgba(33,175,230,1) 0%, rgba(23,156,208,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21afe6', endColorstr='#179cd0', GradientType=1 );
}
.gradient-green {
  background: #59b884;
  background: -moz-linear-gradient(left,  #59b884 0%, #0a9489 100%);
  background: -webkit-linear-gradient(left,  #59b884 0%,#0a9489 100%);
  background: linear-gradient(to right,  #59b884 0%,#0a9489 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b884', endColorstr='#0a9489',GradientType=1 );
}
.gradient-green h2.column-title {
  color:#FFF;
}
blockquote {
  margin:0 !important;
  padding:0 !important;
  font-size:14px !important;
}
blockquote em, 
blockquote i {
  font-style:italic !important;
}
.wrapper,
.main-navigation {
  width:1000px;
  margin:0 auto;
}
.page-template-page-systemdetail #main .wrapper {
  width:100% !important;
}
.pcunia_app .wrapper {
  width:1000px;
}
.main-navigation {
  padding:0 10px;
}
.site-header {
  background:#FFF;
  margin:0 0 30px 0;
  -webkit-box-shadow: 0px 0px 32px 5px rgba(77,182,147,0.4);
  -moz-box-shadow: 0px 0px 32px 5px rgba(77,182,147,0.4);
  box-shadow: 0px 0px 32px 5px rgba(77,182,147,0.4);
}
.site-header-logo {
  height:100px;
  padding:15px 0 15px 5px;
}
.site-header-logo .wrapper {
  padding:0 10px;
}
.site-header-logo .logo {
  border:none;
}
.site-header .PecuniaLoginButtons {
  height:40px !important;
  float:right;
}
.site-header-image {
  background:#EFEFEF;
  width:100%;
  height:210px;
}
.header-overlay {
  position:absolute;
  z-index:99999;
  width:100%;
  margin-top:180px;
}
.header-overlay .wrapper {
  text-align:right;
  color:rgba(255,255,255,0.85);
  font-weight:600;
  font-size:11px;
  text-shadow:1px 1px 2px rgba(0,0,0,1.0);
}
.header-breadcrumb {
  background:#f2f2f2;
  height:36px;
  padding:9px 0;
}
.header-breadcrumb ul {
  margin:0;
  padding:0;
}
.header-breadcrumb li {
  float:left;
  color:#7b7878;
  font-style:italic;
  list-style-type:none;
  font-size:12px;
  margin:0 5px 0 0;
}
.header-breadcrumb li a {
  color:#7b7878;
}
.header-breadcrumb li:before {
  content:"» ";
}
.header-breadcrumb li.first:before {
  display:none;
}
.header_actions {
  padding:16px 0;
  text-align:right;
  width:60%;
  float:right;
}
.embed_loginButtons {
  text-align:right;
}
.button_social,
.button_login,
.button_register,
.button_follow,
.button_info {
  display:inline-block;
  text-transform:uppercase;
  text-decoration:none;
  height:40px;
  font-size:14px;
  font-weight:600;
  margin:0 0 0 10px;
  padding:11px 16px 8px 16px;
  border-radius: 3px; 
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.button_follow,
.button_info {
  padding:11px 10px 8px 10px;
	margin:0;
}
.button_info {
	background:#CCC;
	color:#606060;
}
.registerLink {
	color:#4c6774;
	font-size:13px;
  padding:5px 8px;
	height:auto;
}
.button_login .fa,
.button_register .fa {
  margin:0 6px 0 0;
}
.button_social .fa {
  margin:0;
  font-size:16px;
}
.button_social,
.button_social:visited,
.button_login,
.button_login:visited {
  color:#718d96;
  background-color:#e8eef0;
}
.button_social:hover,
.button_login:hover {
  color:#718d96;
  background-color:#d7e1e4;
  text-decoration:none;
}
.button_register,
.button_register:visited {
  color:#FFF;
  background:rgba(33,175,230,1);
}
.button_register:hover {
  color:#FFF;
  background-color:#108db9;
  text-decoration:none;
}
.button_follow,
.button_follow:visited {
  margin:0;
  color:#FFF !important;
  background:rgba(33,175,230,1);
}
.button_follow:hover {
  color:#FFF;
  background-color:#108db9;
  text-decoration:none;
}
.clear {
  clear:both;
}
#primary,
#tertiary {
  position: relative;
  height:auto; 
}
#tertiary {
  min-width:220px;
}
.col-left {
  float:left;
  width:26%;
  min-width:180px;
  padding:40px 40px 40px 0;
}
.col1-middle,
.col2-middle,
.col3-middle {
  float:left;
  padding:30px 0
}
.col1-middle {
  width:100%;
}
.col2-middle {
  width:74%;
}
.col3-middle {
  width:48%;
}
.col-right {
  float:right;
  width:250px;
  min-width:220px;
  padding:10px;
}
.col33 {
  width:31.3%;
  float:left;
  margin-right:3%;
}
.col33.last {
  margin-right:0;
}
.col40 {
  float:left;
  width:23.5%;
  margin:0 1.5% 30px 0;
  padding:15px;
  min-height:240px;
  border:2px solid #EFEFEF;
  border-radius: 3px; 
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.col40 p {
  margin:0;
}
.col {
  width:100%;
  float:none;
}
.col50 {
  width:49.5%;
  float:left;
  margin-right:1%;
}
.col50.last {
  margin-right:0;
}
.padding-right {
  padding:0 50px 0 0;
}

/* Pages */
.page_social {
  border-top:1px solid #EFEFEF;
  padding:15px 0 0 0;
}
.share_facebook,
.share_twitter,
.share_linkedin {
  float:left;
  margin:0 10px 0 0;
}
.share_facebook span {
  vertical-align:top !important;
}

/* Navigation */

.navbar {
  height:50px;
  background: #59b884;
  background: -moz-linear-gradient(left,  #59b884 0%, #0a9489 100%);
  background: -webkit-linear-gradient(left,  #59b884 0%,#0a9489 100%);
  background: linear-gradient(to right,  #59b884 0%,#0a9489 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b884', endColorstr='#0a9489',GradientType=1 );
}
.nav-menu li a {
	color: #FFF;
	display: block;
	font-size: 13px;
  font-weight:600;
	line-height: 55px;
	padding:0 14px;
  height:50px;
	text-decoration: none;
  text-transform:uppercase;
}
.nav-menu li ul {
  min-width:250px;
}
.nav-menu li ul li a {
  padding:10px 13px;
  line-height:22px;
}
.nav-menu li ul li,
.nav-menu li ul li a {
  width:100%;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #FFF;
	margin: 0;
	width: 200px;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu .current-page-ancestor > a,
.nav-menu .current_page_parent > a,
.nav-menu ul a:hover, 
.nav-menu ul ul a:hover, 
.nav-menu ul a:focus, 
.nav-menu ul ul a:focus {
  background:rgba(0,0,0,0.12);
	color: #FFF;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color:rgba(0,0,0,0.12);
	color: #fff;
}
.nav-menu .sub-menu,
.nav-menu .children {
  background-color:#ec6407 !important;
}
#submenu {
  padding:10px 0;
  font-weight:500;
}
#submenu h3 {
  margin:5px 0 10px 15px;
  font-size:16px;
}
#submenu li a {
  display:block;
  color:#033c58;
  font-size:14px;
  padding:10px 15px;
}
#submenu li {
  padding:0;
}
#submenu li a:before {
  content:"» ";
}
#submenu li a:hover {
  background:#f5f5f5;
  text-decoration:none;
}
#submenu li.current_page_item a {
  background:#f5f5f5;
  color:#ec6408;
  font-weight:600;
}

/* Home */

.home_headerimg {
  width:100%;
  height:220px;
  padding:0 10px;
  margin:-10px 0 10px 0;
}
.home_headerimg .headerimg_top {
  background:#033c58 url(images/headerimg_bg.png) top left no-repeat;
  height:220px;
  border-radius:6px; 
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.home_headerimg .headerimg_top .overlay {
  background:url(images/headerimg_overlay.png) top right no-repeat;
  width:100%;
  height:220px;
  padding:20px;
  color:#FFF;
  text-align:right;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.home_headerimg .headerimg_top .overlay h1 {
  font-size:34px;
  font-weight:300;
  margin:30px 0 0 0;
}
.home_headerimg .headerimg_top .overlay h2 {
  font-size:24px;
  font-weight:400;
  margin:50px 0 20px 0;
  color:#4ab793;
}
.home_headerimg .headerimg_newsletter {
  height:50px;
  padding:18px 30px;
  color:rgba(255,255,255,0.8);
  font-size:13px;
  background: rgba(12,129,191,1);
  background: -moz-linear-gradient(top, rgba(12,129,191,1) 0%, rgba(21,157,209,1) 49%, rgba(21,157,209,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12,129,191,1)), color-stop(49%, rgba(21,157,209,1)), color-stop(100%, rgba(21,157,209,1)));
  background: -webkit-linear-gradient(top, rgba(12,129,191,1) 0%, rgba(21,157,209,1) 49%, rgba(21,157,209,1) 100%);
  background: -o-linear-gradient(top, rgba(12,129,191,1) 0%, rgba(21,157,209,1) 49%, rgba(21,157,209,1) 100%);
  background: -ms-linear-gradient(top, rgba(12,129,191,1) 0%, rgba(21,157,209,1) 49%, rgba(21,157,209,1) 100%);
  background: linear-gradient(to bottom, rgba(12,129,191,1) 0%, rgba(21,157,209,1) 49%, rgba(21,157,209,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c81bf', endColorstr='#159dd1', GradientType=0 );
  border-radius:0 0 6px 6px; 
  -moz-border-radius:0 0 6px 6px;
  -khtml-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
}
.header_top_btn,
.header_top_btn2 {
  display:inline-block;
  padding:9px 12px 4px 12px;
  background:rgba(33,175,230,1);
  border:2px solid rgba(33,175,230,1);
  text-transform:uppercase;
  font-weight:700;
  color:#FFF;
  line-height:20px;
  margin:20px 0 0 10px;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.header_top_btn.big {
	font-size:20px;
  line-height:30px;
  padding:13px 16px 8px 16px;
}
.header_top_btn2 {
	background:#EFEFEF;
	border:1px solid #EFEFEF;
	color:#696969;
}
.header_top_btn:visited {
  color:#FFF;
}
.header_top_btn:hover {
  background:#108db9;
  border:2px solid #108db9;
  text-decoration:none;
  color:#FFF;
}
.mc_left {
  float:left;
}
.mc_right {
  float:right;
  margin-top:-8px;
}
.home_headerimg .headerimg_newsletter input[type="email"] {
  background:rgba(0,0,0,0.2);
  padding:6px 12px 1px 12px !important;
  border:none;
  width:280px;
  color:rgba(255,255,255,0.9);
}
.home_headerimg .headerimg_newsletter input[type="submit"],
.home_headerimg .headerimg_newsletter input[type="submit"]:hover {
  background:rgba(255,255,255,0.9);
  padding:6px 12px 1px 12px !important;
  color:#21afe6 !important;
  font-weight:600 !important;
  font-size:13px !important;
}
.home_headerimg .headerimg_newsletter input::-webkit-input-placeholder {
  color:rgba(255,255,255,0.5);
}
.home_headerimg .headerimg_newsletter input:-moz-placeholder {
  color:rgba(255,255,255,0.5);
}
.home_headerimg .headerimg_newsletter input::-moz-placeholder {
  color:rgba(255,255,255,0.5);
}
.home_headerimg .headerimg_newsletter input:-ms-input-placeholder {
  color:rgba(255,255,255,0.5);
}
.home .feature-steps,
.page-template-page-systemdetail .feature-steps,
.page-id-294 .feature-steps,
.page-template-page-landingpage .feature-steps {
  display:none;
}
.home_steps {
  margin:10px 0;
  padding:0 10px;
}
.home_steps_banner {
  display:block;
  padding:15px 0;
  color:#FFF !important;
  text-align:center;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
  -webkit-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  -moz-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
}
.home_steps_banner:hover {
  text-decoration:none;
  background:#1094c7;
}
.home_steps_banner h3 {
  display:inline-block;
  margin:0 8px;
  height:40px;
  font-size:15px;
  line-height:45px;
  text-transform:uppercase;
  text-shadow:1px 1px 1px rgba(0,0,0,0.1);
}
.home_steps_banner h3::before {
  display:block;
  margin:0 5px 0 0;
  float:left;
  content:"";
  width:40px;
  height:40px;
}
.home_steps_banner h3.step01::before {
  background:url(images/icon_step01.png) center top no-repeat;
}
.home_steps_banner h3.step02::before {
  background:url(images/icon_step02.png) center top no-repeat;
}
.home_steps_banner h3.step03::before {
  background:url(images/icon_step03.png) center top no-repeat;
}
.home_steps_banner h3::after {
  background:url(images/icon_arrow.png) center top no-repeat;
  display:block;
  margin:0 0 0 20px;
  float:right;
  content:"";
  width:40px;
  height:40px;
}
.home_steps_banner h3.last::after {
  display:none;
}
.home_columns .block51 {
  height:200px;
  margin:0 0 15px 0;
}
.home_columns .block52 {
  height:110px;
}
.home_columns .block52 .email {
  display:inline-block;
  background:rgba(0,0,0,0.1);
  border:none;
  padding:4px 10px 0 10px;
  margin:5px 0 0 0;
  line-height:28px;
  width:150px;
}
.home_columns .block52 .email::-webkit-input-placeholder {
   color:#FFF;
}
.home_columns .block52 .email:-moz-placeholder {
   color:#FFF;  
}
.home_columns .block52 .email::-moz-placeholder {
   color:#FFF;  
}
.home_columns .block52 .email:-ms-input-placeholder {  
   color:#FFF;  
}
.home_columns .block52 .button {
  background:#FFF;
  padding:6px 4px 3px 4px !important;
  width:35px;
  color:#0a9489 !important;
}
.home_columns .block {
	height:360px;
}
.home_columns .block51 {
	height: 235px;
}
.home_columns .block52 {
	height: 110px;
}
.home_columns .txt {
  padding:10px 20px 20px 10px;
}
.home_ranking .txt,
.home_columns .txt {
  padding:10px 20px 20px 20px;
}
.home_ranking  table {
  margin:0 0 8px 0;
}
.home_ranking td {
  border-top:none;
  padding:8px 0 4px 0;
  font-size:12px;
  line-height:16px;
  border-bottom:1px solid rgba(0,0,0,0.03);
}
.home_ranking td.number {
  font-size:18px;
  color:#abb9c0;
  font-weight:700;
  padding-right:8px;
}
.home_ranking td span {
  font-size:11px;
  font-weight:300;
}
.home_ranking td span span {
  color:#0a9489;
  font-weight:600;
}
.home_columns .item-column {
  display:block;
  padding:6px 0;
  margin:0 0 10px 0;
  line-height:20px;
  color:#033c58;
  font-size:12px;
  border-bottom:1px solid rgba(0,0,0,0.06);
}
.home_columns .item-column a {
  font-weight:700;
}
.home_columns .item-column:hover {
  background:rgba(0,0,0,0.03);
  text-decoration:none;
}
.home_columns .item-column p {
  margin:0;
}
.home_columns .entry-thumbnail {
  float:left;
  margin:0 10px 80px 0;
  width:40px;
  height:40px;
}
.home_columns .entry-thumbnail img {
  border-radius:3px;
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
.home_columns .column.last a {
  color:rgba(255,255,255,0.8);
}
.home_features .block {
  background:#ccd9dd;
  padding:10px;
}
.home_features h2 {
  color:#47646d !important;
  padding: 0px 5px 10px 5px !important;
}
.home_features h2::after {
  display:none !important;
}
.home_features .col3 {
  padding:10px;
}
.home_features p {
  padding:0 5px 0 0;
  margin:0;
  font-size:12px;
  line-height:20px;
  font-weight:500;
}
.home_features a,
.home_features a:visited,
.home_features a:hover,
.feature a,
.feature a:visited,
.feature a:hover {
  font-weight:600;
  color:#033c58;
  text-decoration:underline;
}
.home_features img {
  width:100%;
  height:auto;
  margin:0 10px 10px 0;
  border-radius:3px;
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
.home_features .col50.left {
	margin:0 10px 0 0;
}
.home_features .col50.textline {
	width:47%;
	margin:0;
}
.home_features .textline {
	padding:5px 0 0 0;
}
.more-link {
  display:none;
}
.landing_button {
  display:inline-block;
  text-transform: uppercase;
  text-decoration:none !important;
  text-align:center;
  color: #FFF !important;
  background: rgba(33,175,230,1);
  font-size: 14px;
  font-weight: 900 !important;
  margin:0 0 15px 0;
  padding: 15px 20px 10px 20px;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.landing_button:hover {
  background:#108db9;
}
  

/* Login */

.page-template-page-login #masthead,
.page-template-page-login .feature-steps,
.page-template-page-login .site-footer,
.page-template-page-register #masthead,
.page-template-page-register .feature-steps,
.page-template-page-register .site-footer{
  display:none;
}
.page-template-page-login .login-logo,
.page-template-page-register .login-logo {
  display:inline-block;
  margin:40px 0;
}
.back-to-home {
  display:inline-block;
  margin:20px 0 0 0;
  color:#CCC !important;
}

/* Buttons */

.button_blue_big {
  display:block;
  height:45px;
  padding:6px 30px;
  color:#FFF;
  font-size:16px;
  line-height:36px;
  text-decoration:none;
  font-weight:600;
  text-transform:uppercase;
  border-radius:3px;
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
.button_blue_big:hover {
  text-decoration:none;
  background:#1094c7;
}
button,
.btn,
.tcmanage_app table tr:nth-child(2) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(3) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(4) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(5) td:nth-child(3) a,
input[type="submit"],
input[type="button"],
input[type="reset"],
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  background: #59b884;
  background: -moz-linear-gradient(left,  #59b884 0%, #0a9489 100%);
  background: -webkit-linear-gradient(left,  #59b884 0%,#0a9489 100%);
  background: linear-gradient(to right,  #59b884 0%,#0a9489 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b884', endColorstr='#0a9489',GradientType=1 );
	border: none !important;
	color:#FFF !important;
  text-transform:uppercase;
	display: inline-block;
	padding:12px 24px 8px 24px !important;
	text-decoration: none;
  border-radius:3px;
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
}
button:hover {
  background:#06756c !important;
}

/* Pcunia App */

.tcmanage_app .nav {
  display:none;
}
.tcmanage_app #sb-site,
.tcmanage_app .header-full {
  background:none !important;
}
.tcmanage_app .wrapper {
  text-align:center;
  padding:40px 0 40px 0;
}
.tcmanage_app .container {
  max-width:800px;
  padding:10px 30px 30px 30px;
  background: #FFF;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
  -webkit-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  -moz-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
}
.tcmanage_app .btn-default {
}
.tcmanage_app h3 {
  font-size:26px;
  margin:0 0 30px 0;
}
.tcmanage_app h3 a {
  display:none;
}
.tcmanage_app input[type="submit"] {
  font-weight:600 !important;
  border-radius:3px !important;
  -moz-border-radius:3px !important;
  -khtml-border-radius:3px !important;
  -webkit-border-radius:3px !important;  
}
.tcmanage_app .breadcrumb {
  color:#4c6774 !important;
  margin:0 0 20px 0;
  padding: 12px 15px 8px 15px;
  background:#dbe4e7;
}
.tcmanage_app .breadcrumb,
.tcmanage_app .breadcrumb>.active {
  color:#4c6774 !important;
}
.tcmanage_app .breadcrumb a,
.tcmanage_app .breadcrumb > li + li:before {
  color:#0a9489;
}
.tcmanage_app table tr:nth-child(2) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(3) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(4) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(5) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(6) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(7) td:nth-child(3) a,
.tcmanage_app table tr:nth-child(8) td:nth-child(3) a {
  font-weight:600 !important;
  padding:10px 12px 6px 12px !important;
}
.tcmanage_app .col-md-8 {
    width:50%;
}
.tcmanage_app .col-md-2 {
    width:30% !important;
}
.pcunia_app h1 {
  display:none;
}
.pcunia_app .container {
  max-width:100%;
}
.pcunia_app .container,
.pcunia_app .row,
.pcunia_app .form-control-label,
.pcunia_app .col-sm-10 {
  margin:0;
  padding:0;
}
.pcunia_app .form-group {
  padding:0 5px;
}
.pcunia_app label,
.tcmanage_app label {
  color:#4c6774;
  font-size:12px;
  font-weight:600;
  text-transform:uppercase;
}
.pcunia_app .form-control,
.tcmanage_app .form-control {
  background:#f4f7f8;
  margin:0 0 20px 0;
  color:#033c58;
  font-size:14px;
  padding:10px 10px 8px 10px;
  border:2px solid #dbe4e7;
}
.tcmanage_app select.form-control {
  text-transform:uppercase;
  font-size:18px;
  font-weight:600;
  height:50px;
}
.tcmanage_app #filter_fromdate .form-control,
.tcmanage_app #filter_todate .form-control {
  margin:0;
}
.tcmanage_app .form-inline .btn {
  padding:8px 12px 4px 12px !important;
  font-weight:600 !important;
}
.pcunia_app .btn {
  margin:0 0 5px 0;
  font-weight:600;
}
.form-control:focus {
  border-color:#0a9489;
  outline: 0;
}
.detail_heading {
  display:inline-block !important;
  line-height:36px;
}
.table_detail {
  width:100%;
}
.pcunia_app table {
  width:100%;
}
.table-app-container {
  overflow-x:auto !important;
  -webkit-overflow-scrolling:touch !important;
}
.table-striped>tbody>tr:nth-of-type(odd) {
  background:none;
}
.table>tbody>tr>th {
  border-top:none;
}
.table_detail th,
.pcunia_app table thead th,
.tcmanage_app th {
  background:none !important;
  color:#a8b6bb !important;
  font-size:12px;
  text-transform:uppercase;
  border-bottom:2px solid #e4e9eb;
  border-top:none;
}
.tcmanage_app td {
  padding:12px 8px 8px 8px !important;
  border-bottom:2px solid #EFEFEF;
}
.pcunia_app table a,
.tcmanage_app table a {
  color:#033c58;
  font-weight:600;
  text-decoration:none;
}
.tcmanage_app table a {
  text-decoration:underline;
}
.pcunia_app table img {
  border:1px solid #EFEFEF;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.table_detail td,
.table_detail th {
  text-align:left;
  padding:10px 4px;
}
.pcunia_app table th {
  text-align:left;
  padding:0 4px;
}
.pcunia_app table td {
  text-align:left;
  padding:4px;
  border-bottom:1px solid #EFEFEF;
}
.pcunia_app .list_chart {
  width:100px !important;
  height:50px !important;
  padding:2px;
  margin:8px 0 0 0;
  border:1px solid #EFEFEF;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.table_detail .total div {
  border:2px solid #e4e9eb;
  padding:5px 0 2px 0;
  text-align:center;
  font-weight:600;
  border-radius:6px;
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
}
.chart {
  padding:15px 0 0 0 !important;
}
#chartdiv {
  width:100%;
	height:500px;
}
.amcharts-chart-div a {
  color:#CCC !important;
}
.scroll {
  display:none;
  width:100%;
  text-align:right;
  font-size:12px;
  color:#90a4ac;
}
.service-fee {
  font-size:7px;
  color: inherit;
}
.systemsList tr:hover td {
  background:#fafafa;
}
td[data-th=Naam] a {
  display:inline-block;
}
.systemsList tr:hover td[data-th=Naam] a,
td[data-th=Naam] a:hover {
  color:rgba(33,175,230,1);
}
td[data-th=Naam] a::after {
  background-image:url(images/icon-newwindow.png);
  content:"";
  display:inline-block;
  margin:18px 0 0 5px;
  width:13px;
  height:13px;
}

/* Page */

.entry-header {
	margin-bottom: 20px;
}
.entry-title {
	font-weight: normal;
	margin: 0 0 5px 0;
  font-size:36px;
  font-weight:600;
  color:#033c58;
}
.page-title {
  font-size:18px !important;
  color:#7c7c7c;
  padding:0 0 20px 0 !important;
}
.entry-content {
  font-size:14px;
  font-weight:300;
  color:#033c58;
  line-height:26px;
}
.entry-content h2 {
  margin:5px 0 10px 0;
  font-size:20px;
  font-weight:500;
}
.dataTables_wrapper img {
  border:1px solid #EFEFEF !important;
}
.tablepress tfoot th,
.tablepress thead th {
  background-color:none !important;
}

/* Post */
.entry-meta {
  padding:8px 0 !important;
  margin:15px 0 0 0;
  border-top:1px solid #f1f1f1;
  border-bottom:1px solid #f1f1f1;
}
.entry-meta a {
  color:#838383 !important;
}

/* News */
.format-standard footer.entry-meta {
  margin:0 0 35px 0;
}
.entry-thumbnail {
  float:right;
  margin:0 0 0 30px;
}
.entry-title a {
  color:#0a9489 !important;
  font-size:22px;
}

/* Widgets */

.widget {
  padding:0 20px 20px 20px;
  margin:0 0 20px 0;
  color:#033c58;
  font-size: 14px;
  font-weight:300;
  background:#FFF;
  border-radius:6px; 
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
  -webkit-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  -moz-box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
  box-shadow: 0px 0px 32px 5px rgba(226,235,238,1);
}
.testimonials-widget-testimonials .image {
  margin:0 15px 0 0;
}
.testimonials-widget-testimonials .image img {
  width:90px;
  height:90px;
}
.testimonials-widget-testimonials .author {
  font-weight:600;
}

/* Footer */

.site-footer {
	color: #686758;
	font-size: 14px;
	text-align: center;
  margin:0 !important;
}
.site-footer .footer_logo {
  float:left;
  margin-right:15px;
}
.site-footer .menu-menu-container {
  margin-top:10px;
}
.site-footer .menu-menu-container ul {
  margin:0;
  padding:0;
}
.site-footer .footer-menu {
  text-align:center;
  margin:0;
  padding:0;
}
.site-footer .footer-menu li {
  list-style-type:none;
  display:inline-block;
}
.site-footer .footer-menu li ul {
  display:none;
}
.site-footer .footer-menu li a {
  display:block;
  padding:14px 6px;
  text-transform:uppercase;
  font-size:11px;
  font-weight:500;
  color:#92a4aa;
}
.site-info {
	margin: 0 auto;
	max-width: 1040px;
	padding: 20px 0;
	width: 100%;
}

/* Responsive */

@media (max-width: 1040px) {
  .home_headerimg .headerimg_newsletter {
    height:auto;
  }
  .navbar .menu-menu-container {
    background: #59b884;
    background: -moz-linear-gradient(left,  #59b884 0%, #0a9489 100%);
    background: -webkit-linear-gradient(left,  #59b884 0%,#0a9489 100%);
    background: linear-gradient(to right,  #59b884 0%,#0a9489 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b884', endColorstr='#0a9489',GradientType=1 );
  }
  .wrapper,
  .main-navigation {
    width:100%;
    padding:0 10px;
  }
  .pcunia_app .wrapper {
    padding:0;
    width:100% !important;
  }
  .site-header {
    margin:0 0 20px 0;
  }
  .site-header-logo .logo {
    margin:0;
  }
  .site-header-logo .wrapper {
    width:100%;
    padding:0 20px;
  }
  .home_headerimg {
    height:auto;
  }
  #tertiary {
    width:25%;
  }
  .navbar {
    height:auto;
  }
}
@media (max-width: 950px) {
  .col-left,
  .col-right {
    width:30%;
  }
  .col-right,
  .footer-menu {
    display:none;
  }
  .col2-middle,
  .col3-middle {
    width:70%;
  }
  .col4 {
    width:50%;
  }
  .col4-3 {
    width:100%;
  }
  .scroll {
    display:inline-block;
  }
}
@media (max-width: 800px) {
  .col-left {
    width:35%;
  }
  .col1-middle,
  .col2-middle,
  .col3-middle {
    width:65%;
  }
}
@media (max-width: 767px) {
  .col50,
  .col33 {
    width:100%;
    height:auto;
    margin:0 0 20px 0 !important;
  }
  .col75,
  .col25 {
    width:100%;
    height:auto;
    float:none;
  }
  .right {
    float:none;
  }
  .button_blue_big {
    text-align:center;
  }
  .detail_heading {
    margin:20px 0 0 0;
  }
  .detail_heading span {
    display:block;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display:block!important;
  }
}
@media (max-width: 700px) {
  .site-header-logo .wrapper {
    text-align:center;
  }
  .site-header-logo {
    height:auto;
  }
  .header_actions {
    padding:25px 0 0 0;
    text-align:center;
  }
  .header_actions a {
    float:none;
    display:inline-block;
    margin:0 5px;
  }
  .main-navigation {
    padding:0;
    z-index:999;
  }
  .col-left,
  .col-right {
    display:none;
  }
  .col1-middle,
  .col2-middle,
  .col3-middle,
  .header_actions {
    width:100%;
  }
}
@media screen and (max-width: 600px) {
  table {width:100%;}
  thead {display: none;}
  tr:nth-of-type(2n) {background-color: inherit;}
  tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
  tbody td {display: block;  text-align:center;}
  tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:left;  
    background:none !important;
    color:#a8b6bb !important;
    font-size:12px;
    text-transform:uppercase;
    font-weight:600;
    border-top:none;
  }
  tbody td:first-child:before {
    display:none !important;
  }
  tbody td .button_follow {
    margin:5px 0 20px 0;
  }
  [data-th="undefined"]::before {
    display:none;
  }
}
@media (max-width: 500px) {
  .home_headerimg .headerimg_top {
    background:#033c58 url(images/headerimg_bg.png) -260px 0 no-repeat;
  }
  .home_headerimg,  
  .home_headerimg .headerimg_newsletter,
  .home_headerimg .headerimg_top .overlay,
  .home_headerimg .headerimg_top {
    height:auto;
  }
  .home_headerimg .headerimg_top .overlay h2 {
    margin:0 0 20px 0;
  }
  .home_headerimg .headerimg_top .overlay h1 {
    font-size: 25px;
  }
  .home_columns .block,
  .feature {
    height:auto !important;
    min-height:inherit !important;
  }
  .col1, .col2, .col3, .col4, .col5, .col6 {
    width:100%;
    float:none;
  }
  .home_steps_banner {
    text-align:left;
  }
  .home_steps_banner h3 {
    margin:3px 8px;
    height:25px;
    line-height:30px;
  }
  .home_steps_banner h3::before {
    background-size:25px 25px !important;
  }
  .home_steps_banner h3::after,
  .button_social {
    display:none !important;
  }
  .embed_loginButtons {
    text-align:center;
  }
  .mc_right {
    float:none;
  }
  .home_columns .block52 .email {
    width:85%;
  }
}